
Sprint-10 - Enhancement #2276

Active / Inactive Filter in News and Announcements

07/09/2020 02:29 PM - Yazan Awad

Status: Closed Start date: 07/09/2020

Priority: Normal Due date:  

Category:  % Done: 100%

Target version:  Estimated time: 0.00 hour

  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Major Expected Result:  

Category: Extranet Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

1- The filter should be displayed only in the News and Announcements folders

2- The Inactive news should not be displayed in home page even if it is approved

3- The filter "Show only inactive content" should work with the filter "Show only content in workflow" using ANDing condition

4- The Inactive content should not be displayed in the Global Search Results

5- Select Filter will be disabled when using the filters "Show only content in Workflow" and "Show only inactive content"

History

#1 - 07/09/2020 03:20 PM - Yazan Awad

- Description updated

- Status changed from Open to Closed

- % Done changed from 0 to 100

#2 - 07/09/2020 03:22 PM - Yazan Awad

- File [MoSA Portal] - Extranet  - Show Inactive Content Only.xlsx added

Tested and Verified On QA.

Thank you.

Files

[MoSA Portal] - Extranet  - Show Inactive Content Only.xlsx 20.5 KB 07/09/2020 Yazan Awad

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

